body{color:#333;text-align:justify;margin:0.5em 0.5em 0.5em 0.5em;background:white;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;font-size:12pt;line-height:1.1em;margin:0;padding:0;font-family:"Helvetica", "Arial", sans serif;}
#header{width:100%;overflow:auto;position:absolute;top:-10px;left:0px;}
div#main{overflow:auto;position:absolute;font-size:100%;line-height:1.35;color:#333;top:55px;margin-top:0;}
html>body #main{margin-left:15em;margin-right:5em;font-size:12pt;}
div#nav{position:fixed;left:10px;top:150px;width:12em;}
div.note{color:#555;font-size:80%;font-weight:lighter;}
div.multi{color:#333;-moz-column-count:2;-moz-column-gap:2em;-webkit-column-count:2;-webkit-column-gap:2em;column-count:2;column-gap:2em;}
/*@media screen and (max-height:40em){div#nav{position:static;left:10px;top:150px;}
}*/
@media screen and (max-width:60em){div#nav{position:static;}
div#main{position:static;}
html>body #main{margin-left:.5em;margin-right:.5em;}
#header{position:static;}
div.multi{-moz-column-count:1;-moz-column-gap:2em;-webkit-column-count:1;-webkit-column-gap:2em;column-count:1;column-gap:2em;}
}
@media screen and (max-width:40em){div#nav{position:static;}
div#main{position:static;}
html>body #main{margin-left:.5em;margin-right:.5em;}
#header{position:static;}
div.multi{-moz-column-count:1;-moz-column-gap:2em;-webkit-column-count:1;-webkit-column-gap:2em;column-count:1;column-gap:2em;}
}
#main H1{margin-left:67px;margin-right:4em;color:#303030;line-height:100%;font-weight:normal;font-size:260%;font-family:"Garamond", "Palatino", "Times", serif;}
#main H2{color:#444;line-height:90%;font-weight:normal;font-size:180%;font-family:"Garamond", "Palatino", "Times", serif;}
#main H3{color:#333;line-height:100%;font-weight:normal;font-size:160%;font-family:"Garamond", "Palatino", "Times", serif;text-align: center;}
H4{color:#333;line-height:100%;font-weight:bold;font-size:110%;font-family:"Helvetica", "Arial", sans serif;text-align: center;}
div#border{background:#fBB;padding-top:5px;padding-bottom:5px;padding-right:5px;padding-left:5px;}
@media print{#header{display:none;}
div#right{display:none;}
div#nav{display:none;}
div#main{margin-left:4em;margin-right:4em;border:none;top:1em;}
html>body #main{margin-left:4em;margin-right:4em;border:none;}
a{text-decoration:none;color:black;}
}
div.index{margin-left:4em;margin-right:4em;font-weight:lighter;font-size:80%;padding-left:1em;padding-top:0.5em;padding-bottom:0.5em;border-width:1px;border-left-style:dotted;border-right-style:dotted;background-color:#cfc;}
P{clear:left;margin-top:0;margin-bottom:0;}
EM{color:#99182C;}
A{color:#99182C;text-decoration:none;}
A:visited{color:green;}
A:hover{color:#333;text-decoration:underline;}
TABLE.dtab{font-size:96%;line-height:1.3em;color:#333;background-color:#fff;width:100%;border-collapse:collapse;text-align:left;letter-spacing:.05em;font-weight:lighter;}
TABLE.dtab TBODY TR TH{border-right:1px solid #fff;padding-left:5px;letter-spacing:0.1em;text-align:center;color:#fff;background:green;font-weight:normal;font-size:12pt;}
TABLE.dtab tbody th a{color:white;}
TABLE.dtab td, TABLE.dtab th{padding:4px;}
TABLE.dtab tbody tr , TABLE.dtab tbody tr{border-bottom:1px dotted #090;}
UL.menu{list-style:none;padding:0;margin:0;font-size:120%;font-family:"Palatino", "Times", serif;}
UL.menu LI A{height:2em;line-height:2em;float:left;width:7em;display:block;border:0.0em solid;color:#99182C;text-decoration:none;text-align:center;}
UL.menu LI A:hover{height:2em;line-height:2em;float:left;width:7em;display:block;border:0.0em solid;color:#333;background:white;text-decoration:none;text-align:center;}
UL.menu LI A:before{content:"{";}
UL.menu LI A:after{content:"}";}
img{border:0px solid;}
IMG.thumbnail{float:left;margin:0px 5px 0px 0px;border:0px solid}
IMG.symbol{margin:6px 3px 10px 0px;border:0px solid;padding:0px 1px 3px 1px;vertical-align:middle;}
IMG.float{float:right;margin:0px 0px 0px 0px;border:0px solid;padding:15px 0px 15px 15px;}
IMG.indisplay{border:0px solid;padding:15px 5px 15px 5px;display:block;margin-left:auto;margin-right:auto;}
SPAN.command{color:#99182C;background:#DAFFDA;font-family:monospace;font-size:100%;}
P.copyright{font-size:0.7em;}
SPAN.key{font-family:monospace;color:white;background:green;}
SPAN.key:before{content:"[";}
SPAN.key:after{content:"]";}
P.bug_urgence{font-family:monospace;text-align:center;margin-left:auto;margin-right:auto;width:6em;color:#99182C;}
SPAN.cite{font-style:italic;}
P.legend{font-style:italic;font-size:80%;text-align:center;margin-bottom:1em;}
P.question{font-weight:bold;}
P.answer{}
PRE.license{color:#111;font-size:80%;font-family:monospace;border:20px;}
PRE.code{color:#001100;padding-left:1em;padding-top:0.5em;padding-bottom:0.5em;border-width:1px;border-left-style:dotted;border-right-style:dotted;background:#DAFFDA;font-size:80%;font-family:monospace;}